Skip to Content
0
Former Member
Jan 03, 2007 at 12:41 PM

Error in Bex Web Analyzer - (ABAP BICS version)

84 Views

Hello,

I have a strange error when running Bex Web Analyzer from EP. We are on NW04s SP8 on BI and NW04s SP9 on Enterprise portal. Have anyone come across a similar error message?

Guess the different SP level on BI and EP is not ideal, but I rather not upgrade BI right now.

Thanks

Jørgen

Exception in BI runtime


Invalid ABAP BICS version: 0 available, but version 2 is required

Log ID: 0018FE865E52005A0000005200001420000426224202D4AA

Initial cause
Message: 


Termination message sent ABENDInvalid ABAP BICS version: 0 available, but version 2 is requiredcom.sap.ip.bi.bics.dataaccess.resource.impl.bi.exceptions.BicsResourceBwRuntimeException InvalidAbapVersion02Invalid ABAP BICS version: 0 available, but version 2 is requiredcom.sap.ip.bi.bics.dataaccess.resource.impl.bi.exceptions.BicsResourceBwRuntimeException InvalidAbapVersion02

Message was edited by:

Jørgen Ruud